{% form_theme form 'bootstrap_4_layout.html.twig' %}

<div class="container">
    {{ form_start(form) }}

        <div class="row">
            <div class="col-md-6">{{ form_row(form.username) }}</div>
            <div class="col-md-6">{{ form_row(form.email) }}</div>
        </div>
        
    {{ form_rest(form) }}
        
        <div class="text-center">
            <button class="btn btn-success btn-lg mt-5 mb-5">{{ button|default('Enregistrer') }}</button>
        </div>
</div>
